Namespaces
IWORKMetadataElement.cpp File Reference
`#include "IWORKMetadataElement.h"`
`#include "IWORKCollector.h"`
`#include "IWORKStringElement.h"`
`#include "IWORKToken.h"`
`#include "IWORKTypes.h"`
`#include "IWORKXMLParserState.h"`

## Namespaces
| libetonyek

## Variable Documentation

## ◆ m_value

optional<string>& m_value
| private

Referenced by libetonyek::IWORKNumberElement< T >::attribute(), libetonyek::IWORKPtrPropertyContext< Property, Context, TokenId >::element(), libetonyek::IWORKPropertyContext< Property, IWORKNumberElement< IWORKPropertyInfo< Property >::ValueType >, IWORKToken::NS_URI_SF|IWORKToken::number >::element(), libetonyek::IWORKPtrPropertyContext< Property, Context, TokenId >::endOfElement(), and libetonyek::IWORKPropertyContext< Property, IWORKNumberElement< IWORKPropertyInfo< Property >::ValueType >, IWORKToken::NS_URI_SF|IWORKToken::number >::endOfElement().